    body{
     font-family: 'Poppins', sans-serif;
     margin: auto;
     padding: 30px;
   }
   
   a{
     color: #453b4e;
   }
  
  select{
    vertical-align: middle;
    padding: 2px 10px;
    border-color: #6a4e77;
    color: #6a4e77;
    text-transform: none;
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
  }
  
  .button{
   height: 29px;
   line-height: 19px;
   color: #FFF;
   background-color: #009896;
   border-color: #009896;
   padding: 5px 25px;
   text-transform: uppercase;
   font-size: 13px;
   font-weight: 700;
   border: 0;
   border-radius: 5px;
 }
 
 div{
   padding: 10px 10px;
   display: inline-block;
 }
 
 .input{
   vertical-align: middle;
   padding: 2px 10px;
   border-color: #6a4e77;
   color: #6a4e77;
   width: 235px;
   border-width: 1px;
 }
 
 .result{
  width: 100%;
  display: inline-block;
}